@media screen and (min-width: 768px) {

	.categoria-id-2074391 .nivel-dois {
        background-image: url(https://i.imgur.com/KfulpI5.png)!important;
    }
    
    .categoria-id-2073412 .nivel-dois {
        background-image: url(https://i.imgur.com/rbHXyMz.png)!important;
    }
    
    .categoria-id-2073419 .nivel-dois {
        background-image: url(https://i.imgur.com/BPkSChw.png)!important;
    }
    
    .categoria-id-2075191 .nivel-dois {
        background-image: url(https://i.imgur.com/qkbqww3.png)!important;
    }
    
    .categoria-id-2073610 .nivel-dois {
        background-image: url(https://i.imgur.com/WFPo2iR.png)!important;
    }
    
    .categoria-id-2073612 .nivel-dois {
        background-image: url(https://i.imgur.com/auXDi01.png)!important;
    }
}